Subject: bug#27667: 26.0.50; Dynamic menu is not updated (gtk3 + hidpi scaling)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 17:00:52 +0100

[email-masked] writes:

> Steps to reproduce:
> 0) Use gnome-tweak-tool to set scaling to 2x ("Windows" -> "Window
> scaling" -> set to 2)
>    This step is very important, it makes this bug reproducible.
> 1) $ emacs -Q first.py
> 2) C-x C-f ~/second.html
> 3) Click the "SGML" menu
> 4) Observe a tiny rectangular area with nothing in it
>
> If I start emacs as "emacs -Q second.hmtl" the menu is fine.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm unable to reproduce this problem now.  Are you still seeing this
issue in a recent Emacs version?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no